MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003486ATutorAdminpublic2008-07-11 04:442008-08-21 09:33
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003486: Error message when update.atutor not available
DescriptionReplace php error on admin home page with an ATutor error message, when update.atutor.ca is unavailable.


http://www.atutor.ca/view/3/14468/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003077)
cindy (administrator)
2008-07-22 06:49

SVN revision: 7739

fsockopen() always reports php error when error happens. So, use file_get_contents() instead of fsockopen() to check if connection to update.atutor.ca is available.

patch 0005 on ATutor version 1.6.1 is created to fix this.

- Issue History
Date Modified Username Field Change
2008-07-11 04:44 greg New Issue
2008-07-11 04:44 greg Affects version => SVN
2008-07-22 06:49 cindy Status new => resolved
2008-07-22 06:49 cindy Fixed in Version => 1.6.1
2008-07-22 06:49 cindy Resolution open => fixed
2008-07-22 06:49 cindy Assigned To => cindy
2008-07-22 06:49 cindy Note Added: 0003077
2008-08-21 09:33 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker